{
  "name": "ef_front",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack -p 9551",
    "build": "next build",
    "start": "next start -p 9551",
    "lint": "next lint",
    "server": "node parsingServer/server.js"
  },
  "dependencies": {
    "@milkdown/crepe": "^7.15.3",
    "@milkdown/kit": "^7.15.3",
    "@milkdown/react": "^7.15.3",
    "@prisma/client": "^6.13.0",
    "chart.js": "^4.5.0",
    "next": "15.4.6",
    "next-auth": "^5.0.0-beta.29",
    "react": "19.1.0",
    "react-chartjs-2": "^5.3.0",
    "react-dom": "19.1.0",
    "react-icons": "^5.5.0",
    "adm-zip": "^0.5.16",
    "csv-parse": "^6.1.0",
    "require": "^2.4.20",
    "user-agents": "^1.1.645"

  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "papaparse": "^5.5.3",
    "prisma": "^6.13.0",
    "tailwindcss": "^4",
    "typescript": "^5",
    "playwright": "^1.55.0",
    "playwright-extra": "^4.3.6"
  }
}
